#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-class-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-class-plugin-1.0.0.0-1514QDdfclx7kuNrK0iBeM
key:                  hls-class-plugin-1.0.0.0-1514QDdfclx7kuNrK0iBeM
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  7f2a7d439edd20b86d50c8b712352312
exposed:              True
exposed-modules:      Ide.Plugin.Class
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-class-plugin-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-class-plugin-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-class-plugin-1.0.0.0
hs-libraries:         HShls-class-plugin-1.0.0.0-1514QDdfclx7kuNrK0iBeM
depends:
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx base-4.14.1.0
    containers-0.6.2.1 ghc-8.10.4
    ghc-exactprint-0.6.4-1M0TaWXBoM0AcXC7ItVjX8
    ghcide-1.1.0.0-KMuymY8VYr17lirZSf1f75
    hls-plugin-api-1.0.0.0-BFispRPLd1EBeZTlzoh4oG
    lens-5.0.1-ATHEqBmukxhJ8u4w26kFOx
    lsp-1.1.1.0-1gTaIKV14fFLlFvTxqSKYz
    shake-0.19.4-9lHuXBCOzzo1KwEdjgMjTd text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

